<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <script src="codigo.js"></script>
  <title>Rodar Javascript no navegador</title>
</head>
<body>
  <h1>Rodar Javascript no navegador</h1>
</body>
</html>